.full-matches{
    width: 90%;
  }

.btn-update{
  width: 100%;
  background-color:rgb(20, 131, 75);
  color: aliceblue;
  padding: 0ch;
}

.btn-update:hover{
  background-color:#49a778;;
}

.btn-footer{
padding: 0%;
margin-top: 3%;
}

  @media only screen and (max-width: 769px) {
    .full-matches{
        width: auto;
      }

  }

